{
	"code": "单据编号",
	"productCode": "产品编号",
	"codePlaceholder": "请输入单据编号",
	"supplierId": "供应商",
	"supplierIdPlaceholder": "请输入供应商",
	"contact": "联系人",
	"contactPlaceholder": "请输入联系人",
	"phone": "联系电话",
	"phonePlaceholder": "请输入联系电话",
	"deliveryTime": "交货日期",
	"deliveryTimePlaceholder": "请输入交货日期",
	"type": "交货方式",
	"typePlaceholder": "请输入交货方式",
	"purmanId": "采购审核人",
	"purmanIdPlaceholder": "请输入采购审核人",
	"warehouseId": "仓库",
	"warehouseIdPlaceholder": "请选择仓库",
	"billingTime": "制单日期",
	"billingTimePlaceholder": "请输入制单日期",
	"waitNums": "待入库数",
	"waitNumsPlaceholder": "请输入待入库数",
	"city": "所属区域",
	"cityPlaceholder": "请输入所属区域",
	"address": "详细地址",
	"addressPlaceholder": "请输入详细地址",
	"totalNums": "总数量",
	"storageNums": "已入库数",
	"totalNumsPlaceholder": "请输入总数量",
	"rate": "税率(%)",
	"ratePlaceholder": "请输入税率",
	"money": "税前金额",
	"moneyPlaceholder": "请输入税前金额",
	"totalMoney": "应付金额",
	"totalMoneyPlaceholder": "请输入应付金额",
	"status": "审核状态",
	"statusPlaceholder": "请输入",
	"remark": "备注",
	"remarkPlaceholder": "请输入备注",
	"reason": "失败原因",
	"storageStatus": "入库状态",
	"addOrder": "添加采购订单",
	"createTime": "创建时间",
	"productName": "产品名称",
	"productTypeId": "产品分类",
	"productSpec": "产品规格",
	"productUnitId": "产品单位",
	"choose": "选择",
	"purchaseQuantity": "采购数量",
	"purchasePrice": "采购价格(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",

	"Enter product": "录入产品",
	"Add product": "新增",

	"productCode": "产品编号",
	"spec": "产品规格",
	"purchasePrice": "采购单价",
	"purchaseQuantity": "采购数量"
}